[Collab-qa-commits] r2158 - udd/scripts
Andreas Tille
tille at alioth.debian.org
Sun Feb 19 11:37:21 UTC 2012
Author: tille
Date: 2012-02-19 11:37:21 +0000 (Sun, 19 Feb 2012)
New Revision: 2158
Modified:
udd/scripts/fetch_bibref.sh
Log:
set -e to catch problems when importing; use variable for yaml file
Modified: udd/scripts/fetch_bibref.sh
===================================================================
--- udd/scripts/fetch_bibref.sh 2012-02-18 21:12:53 UTC (rev 2157)
+++ udd/scripts/fetch_bibref.sh 2012-02-19 11:37:21 UTC (rev 2158)
@@ -1,5 +1,9 @@
#!/bin/sh
+
+set -e
+
TARGETDIR=/org/udd.debian.org/mirrors/bibref
+YAMLFILE=bibref.yaml
mkdir -p $TARGETDIR
-rm -rf $TARGETDIR/*
-wget -q http://upstream-metadata.debian.net/for_UDD/biblio.yaml -O ${TARGETDIR}/bibref.yaml
+rm -rf $TARGETDIR/${YAMLFILE}
+wget -q http://upstream-metadata.debian.net/for_UDD/${YAMLFILE} -O ${TARGETDIR}/${YAMLFILE}
More information about the Collab-qa-commits
mailing list